Commit 38199a34 authored by Samuel GAIST's avatar Samuel GAIST

[conda] Update dependencies

- beat.backend.python to 1.7.7
parent 21f6401a
......@@ -12,7 +12,7 @@ dependencies:
# beat dependencies matching release.cfg
- beat.core=1.10.3
- beat.backend.python=1.7.6
- beat.backend.python=1.7.7
- beat.cmdline=1.7.1
# requirements.txt, they are indirectly pinned through the above
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment